form .form-group, form #captcha , form .buttondiv{
    width: 55%;
    margin: 0px auto 10px auto;
}
form .form-control{
    border: 1px solid #9e9e9e;
    border-radius: 0px;
    resize: none;
    color: #333;
}
form #captcha {
    transform: scale(0.91) !important;
}
form #_submit {
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 30%;
    margin: -10px auto 0px;
    display: block;
    background-color: #f78f24;
    border: medium none;
    color: #fff;
    padding: 20px 0;
    width: 100%;
    font-weight: bold;
}
form .form-group label {
    display: block;
    position: absolute;
    top: 0;
    padding : 0 3px;
    left: 10px;
    z-index: 1;
    background-color: transparent;
    opacity: 0;
    font-size: 12px;
    color: #b5b5b5;
}
form .form-group label.floating {
    top: -8px;
    left: 0;
    margin-left: 12px;
    background-color: #fff;;
}
form .form-group {
    position: relative;
}
form .form-control:focus {
    box-shadow: none;
}

